@charset "utf-8";
/* CSS Document */

			#main{
				height: 100%;
				color: #000000;
				margin: auto;
				min-width: 320px;
				max-width: 700px;
				align-content:center;
			}

			#topo{
				
				width: 100%;
				height: 400px;
				background: #000000;
				color: #F7EEEE;

			}


		#banner1{
			
			align-content: center;
			background-image: url("cl1.jpg");
			background-attachment: fixed;
			background-position: center;
			background-repeat: no-repeat;
			background-color: #000000;
			height: 500px;
			padding-left: 250px;
			padding-right:250px;
			
			}


			#banner2{			
				width: 100%;
				height:450px;
				background-image: url("banner1.jpg");
				background-repeat: no-repeat;
				background-position: center;
				padding-top:16px;
				background-color:#5F5051;
			}


			#base{
				height: 400px;
				background-color: #000000;				
			}


			#apresentacao{
				
				width: 100%;
				height: 600px;
				color: #F7EEEE;
				margin-bottom: 30px;
				padding: 250px;
				
			}

			#artistas{
				
				width: 100%;
				height: 100%;
				color: #F7EEEE;
				margin-bottom: 50px;
				padding-top: 50px;
				padding-bottom: 50px;
				padding-left: 250px;
				padding-right: 250px;
				
			}

			.accordion-button{
				
				background-color: #F36B08;
				color:#FAF6F6;
				font-size: 30px;
				width: 100%;
				height: 100;
				border-radius: 20px;
				
			}


		.titulos{
			font-size: 46px;
			color: #2F2C2C;
			text-align: left;
			
			}
		.textos{
			font-size: 26px;
			color: #2F2C2C;
			text-align: left;
			}


		.textos2{
			font-size: 22px;
			color: #2F2C2C;
			text-align: left;
			}


			#body{

				align-content: center;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);
			}



		#coletiva{

				align-content: center;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);
				height: 200%;
				width: 100%;
				background-image: url("bg01.jpg");
				background-position: center;
				background-repeat: no-repeat;
				background-attachment: fixed;
				color: #FFFEFE;
				line-height:30px;
				margin-bottom: 150px;
				
			}



			#topo{
				width: 100%;
				height: 350px;
				color:#FFFFFF;
				background-color: #fff;
				padding-top: 90px;
				background-image: url("topo.jpg");
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-position:top;
				
}

		#titulos{
			
			height: 700px;
			color: #FDFBFB;
			font-size: 34px;
			text-align: center;
			font-family: "Fira Sans", sans-serif;
    		font-weight: var(--bs-body-font-weight);
			font-size: 44px;

			
}

		#intro{
		padding:20px;
		margin-bottom: 60px;
		}


		
		
		#subtopo{
			
			align-content: center;
			text-align: center;
			align-content: center;
			font-family: "Fira Sans", sans-serif;
    		font-weight: var(--bs-body-font-weight);

			
}
		
			#menu{
				text-align: center;
				background-color: hsla(0,8%,8%,0.4);
				margin-top: 70px;	
				align-content: center;
}


			#b2{
				
				width: 100%;
				height: 700px;
				background-image: url("img02.jpg");
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-size: cover;
				padding-top: 270px;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);				
			}

			
			#b1{
				
				width: 100%;
				height: 700px;
				background-image: url("img2.jpg");
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-size: cover;
				padding-top: 270px;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);				
			}

			#b3{
				
				width: 100%;
				height: 700px;
				background-image: url("p01.jpg");
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-size: cover;
				padding-top: 270px;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);				
			}

			#b4{
				
				width: 100%;
				height: 700px;
				background-image: url("h1.jpg");
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-size: cover;
				padding-top: 270px;
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);				
			}




			.txp{
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);
				font: 100;
				font-size: 18px;
				color: #333232;
				text-align: justify;
				margin-bottom: 100px;
			}



			.titulos{
				font-family: "Fira Sans", sans-serif;
    			font-weight: var(--bs-body-font-weight);
				font: 100;
				font-size: 34px;
				color: #333232;

			}

			

			nav li{
				display: inline-block;
			}

			nav li a{
				display: inline-block;
				color: white;
				text-decoration: none;
				padding: 15px;
			}

			nav li a:hover{
				background-color: red;
			}

			.dropdown-menu{
				position: absolute;
				box-shadow: 0 0 2px black;
				display: none;
			}

			.dropdown-menu a{
				display: block;
				color: black;
			}

			.dropdown:hover .dropdown-menu{
				display: block;
			}


			.row{

				padding-bottom: 30px;
			}


			.bt1{
				 background-color: #000000;
				 border-radius: 8px;
				color: #FFFFFF;
				border-color: none;
			}

			.bt1:hover{
				 background-color:#844041;
			}

			.btn{
				 background-color: #EF8403;
				 border-radius: 8px;
				color: #FFFFFF;
				border-color: none;
				
				}

				.btn2{
				 background-color: #116707;
				 border-radius: 8px;
				color: #FFFFFF;
				border-color: none;
				
				}


		#base{
			width: 100%;
			height: 300px;
			background-color: hsla(0,0%,0%,1.00);
			padding-top:95px;
			padding-bottom: 200px;
			align-content: center;
			text-align: center;
			color: #BDB6B6;
			
			}

		#imagens{
			width: 100%;
			height: 100%;
			padding: 100px;
			margin-bottom: 20px:
			}

		.bgdisplay{
				background-color: hsla(0,16%,9%,0.58);
				text-align: left;
				font-size:26px;
				color: #FFFFFF;
				padding: 20px;
				width: 460px;
				height: 100%;
				margin-left: 400px;
				margin-top: 27px;
				border-radius: 15px;
				line-height: 30px;
			}

#endereco{
	width: 100%;
	height: 100%;
	
}

#nome{
	width: 100%;
	height: 100%;
	
}

#message{
	width: 100%;
	height: 100%;
	
}

#cep{
	width: 100%;
	height: 100%;
	
}

#email{
	width: 100%;
	height: 100%;
	
}

.submit{
	
	background-color: #000000;
				 border-radius: 8px;
				color: #FFFFFF;
				border-color: none;
	
}



@media (max-width: 600px){
	
	nav li{
    display: block;
	width: 100%;
}
	
	.harasimg{
		width: 500px;
		height: 299px;
	}
	
	.col-md-4{
		
		align-content: center;
		text-align: center;
	}
	
	.imgs{
		
		
		align-content: center;
	}
	
	#b2{	
				
				background-image: url("img002.jpg");
								
			}
	
	
	#b4{	
				
				background-image: url("h2.png");
								
			}
	
	
	
	
	
	
	.bgdisplay{
			padding: 25px;
			margin-left: 25px;
			align-content: center;
			background: none;
			border: none;
			
			}
	
	
	
	.titulos{
				font-size: 24px;
				font-stretch: 12px;

			}
	
	.col-3{
		display:block;
		margin-bottom: 50px;
	}
	
	
	
	#main{
	padding: 50px;
}
	
	.img-fluid{
		align-content: center;
		width: 300px;
	}
	
	
	#topo{
		width: 100%;
		height: 100%;
		background-size: cover;
		text-align: center;
		background-image: url("topo2.jpg");
	
	}
	
	
	#b1{
				
	
	background-image: url("img202.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
				
	}
	
	#banner1{
			background-image: url("banner2.jpg");
			background-repeat: no-repeat;											
			}
	
}



